#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: QuickCheck
version: 2.8.1
id: QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
key: Quick_1fWvpr9QgXz0phpE20gfU8
license: BSD3
copyright: 2000-2015 Koen Claessen, 2006-2008 Björn Bringert, 2009-2015 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
homepage: https://github.com/nick8325/quickcheck
synopsis: Automatic testing of Haskell programs
description:
    QuickCheck is a library for random testing of program properties.
    .
    The programmer provides a specification of the program, in
    the form of properties which functions should satisfy, and
    QuickCheck then tests that the properties hold in a large number
    of randomly generated cases.
    .
    Specifications are expressed in
    Haskell, using combinators defined in the QuickCheck library.
    QuickCheck provides combinators to define properties, observe
    the distribution of test data, and define test
    data generators.
    .
    You can find a (slightly out-of-date but useful) manual at
    <http://www.cse.chalmers.se/~rjmh/QuickCheck/manual.html>.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules:
    Test.QuickCheck Test.QuickCheck.Arbitrary Test.QuickCheck.Gen
    Test.QuickCheck.Gen.Unsafe Test.QuickCheck.Monadic
    Test.QuickCheck.Modifiers Test.QuickCheck.Property
    Test.QuickCheck.Test Test.QuickCheck.Text Test.QuickCheck.Poly
    Test.QuickCheck.State Test.QuickCheck.Random
    Test.QuickCheck.Exception Test.QuickCheck.Function
    Test.QuickCheck.All
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/QuickCheck-2.8.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/QuickCheck-2.8.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/QuickCheck-2.8.1
hs-libraries: HSQuickCheck-2.8.1-1fWvpr9QgXz0phpE20gfU8
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    random-1.1-859a5366f9cc240228128d890d4923be
    template-haskell-2.10.0.0-50be769ad8939d8e8caca364b0b694f2
    tf-random-0.5-f18a0332f7b7336014296f6ff438d1da
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/QuickCheck-2.8.1/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/QuickCheck-2.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
